<link rel="stylesheet" type="text/css" href="../../css/general.css" media="all" />
<? include("../comun/conexion3.php");
include("../comun/funciones.php");
$valor=$_GET['valor'];
$idalias=$_GET['idalias'];

$cond='';
$cond.= ($idalias !='') ? _and($cond)." idalias = '".$idalias."' " : '';
$cond.= ($valor!='') ? _and($cond)." contacto like '".$valor."%' " : '';

if($cond=='') $cond = ' 1 = 1';

$query=mysqli_query("select * from contactos where ".$cond." limit 100 ");

if(mysqli_num_rows($query)<1) {
	echo 'No hay contactos registrados para esta b&uacute;squeda';
	//return;
}

?>
<? if(mysqli_num_rows($query)>0){?>
 <table border="0"  width="300" style="border:1px solid #666; margin-left:3%; border-collapse:collapse;"  ><!-- font-family:Verdana, Geneva, sans-serif; font-size:11px-->
 
 
<thead>
<tr>
<td  style="background-color:#999; color:#FFF;border:1px solid #666;">
ID
</td>
<td  style="background-color:#999; color:#FFF;border:1px solid #666;">
CONTACTO
</td>
</tr>
</thead>

<?
		echo '<tbody>';
		while($rs = mysqli_fetch_array($query)) {
		?>
		<tr style="border:1px solid #666;" onclick="parent.document.getElementById('idcontacto').value='<?=$rs['id']?>';
parent.document.getElementById('contacto').value='<?=$rs['contacto']?>';
document.getElementById('contacto').value='<?=$rs['contacto']?>';
" ondblclick="parent.document.getElementById('ContactosBox').close()">

		<td style="border:1px solid #666; cursor:pointer" 
		><?=$rs['id']?></td>
		<td style="border:1px solid #666;; cursor:pointer"><?=strtoupper($rs['contacto'])?></td>
		</tr>
		<?	
		}
		?>
		 </tbody>
    </table>
       
<? }else{ ?>
<br />
B&uacute;squeda sin resultados

<? }  
?>
